Subject: NEPOOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 07:16:54 -0800 (PST)

Jim
	
Speaking with Don Miller last night he has indicated that Jeff McMahon would like to secure our membership and ongoing participation in NEPOOL and possibly other Pools, and is prepared to make cash available through the Cash Committee.
	
While we discussed a number of options, the starting point is to identify the contracts that are in the money to EPMI and which have not yet been terminated. The long term deals that we have been looking at in NEPOOL are NSTAR, UI and CMP. We are getting closer to an acceptable internal valuation of these and need to get a "robust" number that we can defend in order to release cash from the Cash Committee.
	
The three main cash related issues we need to address as I see it in the short term are: (1) We must provide NEPOOL with the comfort, possibly even in the form of a pre-pay, that we will pay our invoices for November, especially since the bonds we posted terminate on 29, December (2) We must provide cash collateral immediately and (3) We will need pay our NEPOOL invoices over a two, or possibly, one week period to reduce NEPOOL's exposure to EPMI. This creates cash flow issues as we are only paid monthly by our customers. With the one way payment issue we are facing with NSTAR and UI there is clearly little incentive for them to re-negotiate their contracts.
	
Turning to point (2), it is not clear to me whether we will be able to post the $137,390,360.10 and I will assume that we will not get the authority to post this but a lesser amount. In trying to provide NEPOOL with comfort as to their exposures it may be that we can get them to agree that for the foreseeable future we will only be serving certain contracts and that the collateral requirement be based solely on EPMI serving those contracts. I am not confident however that NEPOOL has the authority to what is in effect change the Financial Assurance Policy for one Participant, without approval of all Participants and approval of FERC, but we can explore this with them.

If the price of energy, ICAP and other services moves up then EPMI should be given a reasonable period of time to post further collateral. That way we can hopefully reduce the initial amount we post and if the price moves up we can elect at that point whether to retain our membership or relinquish it. While EPMI will be taking market risk, which ill not be hedged, it will have the ability to stop performing f the price moves against it. It should not be forgotten that both the NSTAR and UI deals are one way payments and there is no time limit as to when either of these counterparties can claim a default due to EPMI's bankruptcy. The effect of this being that we are at risk from a termination by these two counterparties at any time and since we are currently the "Defaulting Party" we would not receive any Early Termination Payment. CMP is a two way payment and therefore there may well be some merit in entering into a term energy purchase deal to lock in value to this contract.
	
I am not aware of what EES is trying to do with NEPOOL, or the other pools in the North East, however I thought it would be helpful if they knew what we were trying to do and why. Any input as to what EES is doing and any merit in a joint approach could be explored if both companies considered value could be achieved.
	
Finally, the recipients of this email will hopefully know of other people, for example in credit, scheduling and settlements who could assist in ensuring that we can accurately value and schedule the contracts we would like to continue performing under, please pass these on to Don Miller who is coordinating this initiative.
	
Regards,
	
Marcus